
/*@media (min-width: 3840px){*/
/*    section.clothings_hero {*/
/*        min-height: 350px;*/
/*    }*/
/*}*/
/*!**/
/*  ##Device = Desktops*/
/*  ##Screen = 1281px to higher resolution desktops*/
/**!*/
/*@media (min-width: 2160px) and (max-width: 3839px){*/
/*      section.clothings_hero{*/
/*            min-height: 350px;*/
/*        }*/
/*}*/

/*@media (min-width: 1821px) and (max-width: 2159px){*/
/*    section.clothings_hero{*/
/*        min-height: 350px;*/
/*    }*/
/*}*/

/*@media (min-width: 1481px) and (max-width: 1820px){*/
/*   section.clothings_hero{*/
/*       min-height: 350px;*/
/*   }*/
/*}*/

/*@media (min-width: 1281px) and (max-width: 1480px){*/
/*   section.clothings_hero{*/
/*       min-height: 350px;*/
/*   }*/
/*}*/

/*!**/
/*  ##Device = Laptops, Desktops*/
/*  ##Screen = B/w 1025px to 1280px*/
/**!*/
/*@media (min-width: 1161px) and (max-width: 1280px){*/
/*   section.clothings_hero{*/
/*       min-height: 350px;*/
/*   }*/
/*}*/

/*@media (min-width: 1025px) and (max-width: 1160px){*/
/*    section.clothings_hero{*/
/*        min-height: 350px;*/
/*    }*/
/*}*/

/*!**/
/*  ##Device = Tablets, Ipads (portrait)*/
/*  ##Screen = B/w 768px to 1024px*/
/**!*/

/*@media (min-width: 768px) and (max-width: 1024px){*/
/*    section.clothings_hero{*/
/*        min-height: 210px;*/
/*    }*/
/*}*/

/*!**/
/*  ##Device = Tablets, Ipads (landscape)*/
/*  ##Screen = B/w 768px to 1024px*/
/**!*/

/*@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){*/
/*   section.clothings_hero{*/
/*       min-height: 350px;*/
/*   }*/
/*}*/

/*!**/
/*  ##Device = Low Resolution Tablets, Mobiles (Landscape)*/
/*  ##Screen = B/w 481px to 767px*/
/**!*/

/*@media (min-width: 481px) and (max-width: 767px){*/
/*    section.clothings_hero{*/
/*        min-height: 110px;*/
/*    }*/
/*}*/
/*!**/
/*  ##Device = Most of the Smartphones Mobiles (Portrait)*/
/*  ##Screen = B/w 320px to 479px*/
/**!*/


/*@media (min-width: 411px) and (max-width: 480px){*/
/*   section.clothings_hero{*/
/*       min-height: 110px;*/
/*   }*/
/*}*/

/*@media screen and (min-width: 320px) and (max-width: 480px){*/
/*    section.clothings_hero{*/
/*        min-height: 110px;*/
/*    }*/
/*}*/

/*@media (min-width: 320px) and (max-width: 411px){*/
/*    section.clothings_hero{*/
/*        min-height: 95px;*/
/*    }*/
/*}*/